:root {
    --default-font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
        Ubuntu, "Helvetica Neue", Helvetica, Arial, "PingFang SC",
        "Hiragino Sans GB", "Microsoft Yahei UI", "Microsoft Yahei",
        "Source Han Sans CN", sans-serif;
}

.main-container {
    overflow: hidden;
}

.main-container,
.main-container * {
    box-sizing: border-box;
}

input,
select,
textarea,
button {
    outline: 0;
}

.main-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex-wrap: nowrap;
    gap: 10px;
    position: relative;
    width: 430px;
    height: 932px;
    margin: 0 auto;
    padding: 10px 10px 10px 10px;
    background: #ffffff;
    overflow: hidden;
}
.group {
    flex-shrink: 0;
    position: absolute;
    width: 470px;
    height: 165px;
    top: -10px;
    left: -20px;
    background: #f16623;
    z-index: 3;
    border-radius: 40px;
}
.section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
    position: relative;
    width: 430px;
    margin: 20px 0 0 30px;
    padding: 16px 32px 16px 52px;
    z-index: 4;
}
.text {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-shrink: 0;
    flex-basis: auto;
    position: relative;
    width: 37px;
    height: 22px;
    color: #ffffff;
    font-family: SF Pro Text, var(--default-font-family);
    font-size: 17px;
    font-weight: 600;
    line-height: 22px;
    text-align: center;
    white-space: nowrap;
    z-index: 5;
}
.wrapper {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    flex-shrink: 0;
    gap: 8px;
    position: relative;
    width: 79.67px;
    z-index: 6;
}
.img {
    flex-shrink: 0;
    position: relative;
    width: 19.2px;
    height: 12.227px;
    background: url(./assets/images/7b1d3ac3-1987-48a0-9fd2-f39ade5f51bb.png)
        no-repeat center;
    background-size: cover;
    z-index: 7;
}
.img-2 {
    flex-shrink: 0;
    position: relative;
    width: 17.142px;
    height: 12.328px;
    background: url(./assets/images/a64ec1ee-e4a8-4596-a8a2-2e7270cc3668.png)
        no-repeat center;
    background-size: cover;
    z-index: 8;
}
.img-3 {
    flex-shrink: 0;
    position: relative;
    width: 27.328px;
    height: 13px;
    background: url(./assets/images/13f98122-a291-4d4e-8162-305a5316e2c7.png)
        no-repeat center;
    background-size: cover;
    z-index: 9;
}
.section-2 {
    position: relative;
    width: 418px;
    height: 72px;
    margin: -4px 0 0 30px;
    z-index: 29;
}
.img-4 {
    position: absolute;
    width: 55px;
    height: 55px;
    top: 0;
    left: 0;
    background: url(./assets/images/37ceeead-9ca7-42ff-8637-ce27ca669047.png)
        no-repeat center;
    background-size: cover;
    z-index: 28;
}
.img-5 {
    position: absolute;
    width: 55px;
    height: 55px;
    top: 0;
    left: 363px;
    background: url(./assets/images/3a619f52-3430-42ed-b08a-07f8dbd1d694.png)
        no-repeat center;
    background-size: cover;
    z-index: 25;
}
.pic {
    position: absolute;
    width: 24px;
    height: 24px;
    top: 42px;
    left: 263px;
    background: url(./assets/images/d6cab9e9-a729-4c2f-bc7d-f4ea1dfdc66c.png)
        no-repeat center;
    background-size: cover;
    z-index: 20;
}
.text-2 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 104px;
    height: 29px;
    top: 43px;
    left: calc(50% - 56px);
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    text-align: center;
    white-space: nowrap;
    z-index: 29;
}
.wrapper-2 {
    flex-shrink: 0;
    position: absolute;
    width: 434px;
    height: 903px;
    top: 149px;
    left: -11px;
    background: #e4e4e4;
}
.section-3 {
    position: absolute;
    width: 410px;
    height: 310px;
    top: 22px;
    left: 50%;
    background: #ffffff;
    transform: translate(-47.8%, 0);
    z-index: 1;
    border-radius: 15px;
}
.text-3 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 121px;
    height: 36px;
    top: 0;
    left: 8px;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 500;
    line-height: 19.364px;
    text-align: center;
    z-index: 2;
}
.img-6 {
    position: absolute;
    width: 399px;
    height: 1px;
    top: 20px;
    left: 5px;
    background: url(./assets/images/165127e7-8862-43c7-ad68-25e38b6cf25c.png)
        no-repeat center;
    background-size: cover;
    z-index: 10;
}
.box {
    position: relative;
    width: 395px;
    height: 215px;
	top:30px;
    margin: 16px 0 0 7px;
    background: #2c4363;
    border: 4px solid #f16623;
    z-index: 12;
    overflow: hidden;
    border-radius: 15px;
}
.pic-2 {
    position: relative;
    width: 49px;
    height: 49px;
    margin: 13px 0 0 14px;
    background: url(./assets/images/fe5d5373c55f584ee0b864c4468d27ec4e8eb0da.png)
        no-repeat center;
    background-size: cover;
    z-index: 16;
}
.text-4 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 192px;
    height: 36px;
    margin: 33px 0 0 37px;
    color: #edffff;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 500;
    line-height: 19.364px;
    text-align: center;
    z-index: 13;
}
.group-2 {
    position: relative;
    width: 373px;
    height: 88px;
    margin: 4px 0 0 22px;
    z-index: 19;
}
.img-7 {
    position: absolute;
    width: 214px;
    height: 88px;
    top: 0;
    left: 159px;
    background: url(./assets/images/7a1cad20-b2b4-4b1b-b43e-883211794b34.png)
        no-repeat center;
    background-size: cover;
    z-index: 17;
}
.text-5 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 56px;
    height: 36px;
    top: 3px;
    left: 0;
    color: #edffff;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 200;
    line-height: 19.364px;
    text-align: center;
    z-index: 14;
}
.text-6 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 102px;
    height: 36px;
    top: 3px;
    left: 240px;
    color: #edffff;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 200;
    line-height: 19.364px;
    text-align: center;
    z-index: 18;
}
.text-7 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 83px;
    height: 36px;
    top: 25px;
    left: 0;
    color: #edffff;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 500;
    line-height: 19.364px;
    text-align: center;
    z-index: 15;
}
.text-8 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 89px;
    height: 36px;
    top: 25px;
    left: 250px;
    color: #edffff;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 500;
    line-height: 19.364px;
    text-align: center;
    z-index: 19;
}
.section-4 {
    flex-shrink: 0;
    position: absolute;
    width: 434px;
    height: 236px;
    top: 734px;
    left: 50%;
    background: #ffffff;
    transform: translate(-50.23%, 0);
    z-index: 21;
    border-radius: 20px;
}
.box-2 {
    position: absolute;
    width: 69px;
    height: 3px;
    top: 7px;
    left: 50%;
    background: #cdd3d1;
    transform: translate(-49.28%, 0);
    z-index: 24;
    border-radius: 20px;
}
.box-3 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    width: 404px;
    height: 22px;
    margin: 10px 0 0 22px;
    z-index: 23;
}
.text-9 {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    flex-basis: auto;
    position: absolute;
    width: 40px;
    height: 20px;
    top: 2px;
    left: 0;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    text-align: left;
    white-space: nowrap;
    z-index: 22;
}
.text-a {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-shrink: 0;
    flex-basis: auto;
    position: absolute;
    width: 111px;
    height: 20px;
    top: 0;
    left: 293px;
    color: #4c4f57;
    font-family: Inter, var(--default-font-family);
    font-size: 16px;
    font-weight: 900;
    line-height: 20px;
    text-align: left;
    white-space: nowrap;
    z-index: 23;
}
.box-4 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 376px;
    height: 65px;
    top: 78px;
    left: 29px;
    background: #f16623;
    z-index: 31;
    border-radius: 44.5px;
}
.text-b {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: relative;
    width: 376px;
    height: 52px;
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 24px;
    font-weight: 700;
    line-height: 52px;
    text-align: center;
    z-index: 31;
}
